-- 基础信息
base_info = {
	group_id = 133212579
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 579001, monster_id = 28010401, pos = { x = -4038.379, y = 199.228, z = -2075.828 }, rot = { x = 0.000, y = 134.833, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 13 },
	{ config_id = 579002, monster_id = 28010401, pos = { x = -4051.458, y = 198.861, z = -2082.567 }, rot = { x = 0.463, y = 98.334, z = 6.322 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 579001, 579002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
